Bug 831036 - [abrt] blueman-1.23-2.fc17: Functions.py:183:get_icon:GError: Icon 'gtk-missing-image' not present in theme
[abrt] blueman-1.23-2.fc17: Functions.py:183:get_icon:GError: Icon 'gtk-missi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:35d36eaafab76406df361f083b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 00:51 EDT by Chris Arrowood
Modified: 2013-08-01 01:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Arrowood 2012-06-12 00:51:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         3.3.7-1.fc17.x86_64
time:           Tue 12 Jun 2012 12:46:29 AM EDT
uid:            500
username:       chris

backtrace:
:Functions.py:183:get_icon:GError: Icon 'gtk-missing-image' not present in theme
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/bin/blueman-manager", line 169, in on_bluez_name_owner_changed
:    self.Menu = ManagerMenu(self)
:  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerMenu.py", line 55, in __init__
:    item = create_menuitem(_("_Get Help Online..."), get_icon("gnome-help", 16))
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 183, in get_icon
:    icon = ic.load_icon("gtk-missing-image", size, 0)
:GError: Icon 'gtk-missing-image' not present in theme
:
:Local variables in innermost frame:
:ic: <gtk.IconTheme object at 0x16b4960 (GtkIconTheme at 0x1258100)>
:fallback: 'gtk-missing-image'
:name: 'gnome-help'
:size: 16

comment:
:1) pluggged in BlueTooth adapter
:2) clicked on icon in system tray (in LXDE)

smolt_data:
:
:
:General
:=================================
:UUID: 486dffa5-f7af-4569-9eda-2e797e865b66
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: 5
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6227.47
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 B50 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 7986
:System Swap: 0
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33673) pci, ahci, STORAGE, M4A785TD Motherboard
:(4130:38407:4163:33698) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:4163:33698) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43608:4242:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4130:38401:4163:33698) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6523:9088:4163:33555) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(4130:38403:4163:33698) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(4098:17308:4163:33673) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4163:33673) pci, None, SERIAL, M4A785TD Motherboard
:(4098:17309:4163:33673) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33644) pci, snd_hda_intel, MULTIMEDIA, M4A785TD Motherboard
:(4098:17305:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26810:4242:26480) pci, radeon, VIDEO, Juniper XT [AMD Radeon HD 6000 Series]
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb3 / ext4 4096 4096 7855237 3757381 3678774 1966080 1713914 1713914
:/dev/sda2 WITHHELD fuseblk 4096 4096 9744383 1516893 1516893 6460788 6188918 6188918
:/dev/sdb1 WITHHELD fuseblk 4096 4096 106364348 11619009 11619009 46967556 46668824 46668824
:
Comment 1 Fedora End Of Life 2013-07-03 21:30:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:59:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.